<?php
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 
define('HEADING_TITLE', 'Media Upload');


define('TEXT_MEDIA_LIBRARY', 'Media Library');
define('TEXT_PREVIEW_UPDATES_FROM_SELECTED_TYPE', 'Preview updates from the selected type and entered value.');
define('TEXT_PREVIEW', 'Preview');
define('TEXT_CLEAR', 'Clear');
define('TEXT_SAVE_EMBED_VIDEO', 'Save Embed Video');
define('TEXT_VIDEO_CHAIN_SLUG_OR_YOUTUBE_URL_ID', 'Video Chain Slug or YouTube URL / ID');
define('TEXT_VIDEO_CHAIN', 'Video Chain');
define('TEXT_EMBED_TYPE', 'Embed Type');
define('TEXT_HERO_EMBED_VIDEO', 'Hero Embed Video');
define('TEXT_SAVE', 'Save');
define('TEXT_ACCENT', 'Accent');
define('TEXT_OVERLAY', 'Overlay');
define('TEXT_ADD_IMAGE_PATHS_FOR_HERO_FOOTER_BACKGROUNDS', 'Add image paths for hero, footer backgrounds. Background images can also be toned down with an overlay.');
define('TEXT_TEMPLATE_IMAGES', 'Template Images');
define('TEXT_COPY_URL', 'Copy URL');
define('TEXT_COPY_REL', 'Copy REL');
define('TEXT_INSERT', 'Insert');
define('TEXT_NO_FILES_YET', 'No files yet.');
define('TEXT_BASE_URL', 'Base URL:');
define('TEXT_SHOWING_UP_TO_200', '(showing up to 200)');
define('TEXT_LATEST_FILES', 'Latest files');
define('TEXT_UPLOAD', 'Upload');
define('TEXT_WHERE_IT_GOES', 'Where it goes');
define('TEXT_SUBFOLDER_OPTIONAL', 'Subfolder (optional)');
define('TEXT_EVENT_ID_OPTIONAL', 'Event ID (optional)');
define('TEXT_FILES', 'Files');

?>